<?php
require_once("../config/conexion.php");
require_once("../models/Academico.php");
$academico = new Academico();
/*=============================================
    JAVASCRIPT
    =============================================*/
switch ($_GET["op"]) {
    case "insertarActualizar":
        if(isset($_POST["personadbk"])){
            $personadbk = $_POST["personadbk"];
        }else{
            if(isset($_POST["personadbkA"])){
                $personadbk = $_POST["personadbkA"];
            }
        }
        if ($_POST["otroTitulo"]!=76){
            $_POST["nivel"]=80;
        }
        if ($_POST["otraCarrera"]!=76){
            $_POST["otraInstitucion"]="NA";
        }
        $datos = array( "tabla" => "academico",
                        "aca_personadbk" => $personadbk,
                        "tipoColegioId" => $_POST["tipoColegioId"],
                        "colegioProviene" => $_POST["colegioProviene"],
                        "ubicacionColegio" => $_POST["ubicacionColegio"],
                        "tituloBachillerato" => $_POST["tituloBachillerato"],
                        "anioGraduacion" => $_POST["anioGraduacion"],
                        "notaBachillerato" => $_POST["notaBachillerato"],
                        "otroTitulo" => $_POST["otroTitulo"],
                        "otraCarrera" => $_POST["otraCarrera"],
                        "nivel" => $_POST["nivel"],
                        "otraInstitucion" => $_POST["otraInstitucion"]
                        );        
        $academico->mdlInsertarActualizarAcademico($datos);
        break;
}
?>
